#matchMakingDialog {
	justify-content: center;
	align-items: center;
}

#matchMakingTitle
{
	display:flex;
	justify-content: center;
	flex: 0.5;
}

#matchForm
{
	width: 300px;
	/* height: 300px; */
	flex: 1
}

#teams
{
	justify-content: space-between;
	flex: 1;
}

#playerRow
{
	justify-content: flex-start;
}

#startingTime
{
	display:flex;
	justify-content: center;
	flex: 0.5;
}